filename = 'cloth-config-19.0.147-fabric.jar'
name = 'Cloth Config API (Fabric/Forge/NeoForge)'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric 1.21.6-8] v19.0.147'

[download]
hash = 'd3bd78860580da556990726af3bed1169e69933e'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6669836
project-id = 348521